---
title: "关于"
date: 2023-08-24T17:07:00+08:00
draft: false
---

STARSET Mirror是一个STARSET相关信息中文化项目。STARSET是一支美国摇滚乐队，你可以[在这里进一步了解它](https://starset.wiki)。

## 目标 & 工作

我们的目标是**构建与官方同步且互补的完整生态**。这包括：
1. 完整翻译STARSET的作品内容：包括歌词、小说、漫画等。
2. 整理和转发STARSET的最新动态和优质粉丝作品。
3. 运营[相关站点](https://status.starset.fans)以展示我们的工作。
4. 管理Q群、网易云/Q音粉丝社区、微博超话等粉丝社群。
5. 举办相关活动，活跃粉丝群体的气氛。
6. 在翻译的基础上对STARSET的作品进行全面的分析解读。
7. 和Starset Society一道分析科技影响，普及科学知识。
8. 与其它摇滚乐队粉丝组织进行联动。

## 项目

- **[Starset Society中文镜像站](https://thestarsetsociety.cn)**: 我们开始运营的第一个项目。对STARSET旗下网站[Starset Society](http://thestarsetsociety.org)内的科技文章进行了翻译。
- **[STARSET Wiki](https://starset.wiki)**: STARSET世界观的开放解读。
- **[STARSET伴奏补完计划](https://starset.wiki/zh/STARSET-Media-Instrumentalize-Project)**: 制作&优化&收集高质量STARSET伴奏
- **[STARSET歌词翻译集](https://git.owu.one/starset-mirror/starset-lyrics)**: 由我们整理并校正的Starset歌词、时轴和翻译列表。
- **[STARSET周边镜像商城](https://img.starset.fans/2023/08/23/64e6044829ff5.png)**: 非盈利性质的STARSET周边代购服务。
- **The Prox Transmissions 小说翻译**: （进行中，未公开）STARSET小说《The Prox Transmissions》中文译本
- **A Brief History Of The Future 小说翻译**：（进行中，未公开）STARSET第二部小说《A Brief History Of The Future》的中文译本

## 成员

作为一个非官方组织，我们的所有成员都是相识于互联网的STARSET粉丝。[点这里查看贡献者名单](/contributors)。

还有很多人以赞助等多种形式为我们的工作提供了重要支持。[点这里查看赞助人名单](/sponsors)。

如果你同为星尘（STARSET粉丝），对我们的工作感兴趣，欢迎[加入我们](https://www.wjx.top/m/80223194.aspx)。

## 信息公开

- 我们将不定期在这里向你报告我们的项目动态。
- 作为非盈利项目，我们的所有运营资金均来自成员自掏腰包和粉丝捐赠。你可以在[财务公开](https://docs.qq.com/sheet/DT0pGVFlIRkVyQUFj)页面查看我们的收支记录。

## 支持我们

- [加入我们](https://www.wjx.top/m/80223194.aspx)
- 在[爱发电](https://afdian.net/a/starset)对我们进行捐助。
