---
title: "關於"
date: 2023-08-24T17:07:00+08:00
draft: false
---

STARSET Mirror是一個STARSET相關資訊中文化項目。STARSET是一支美國搖滾樂團，你可以[在這裡進一步了解它](https://starset.wiki)。

## 目標 & 工作

我們的目標是**構建與官方同步且互補的完整生態**。這包括：
1. 完整翻譯STARSET的作品內容：包括歌詞、小說、漫畫等。
2. 整理和轉發STARSET的最新動態和優質粉絲作品。
3. 運營[相關站點](https://status.starset.fans)以展示我們的工作。
4. 管理Q群、網易雲/Q音粉絲社區、微博超話等粉絲社群。
5. 舉辦相關活動，活躍粉絲群體的氣氛。
6. 在翻譯的基礎上對STARSET的作品進行全面的分析解讀。
7. 和Starset Society一道分析科技影響，普及科學知識。
8. 與其它搖滾樂團粉絲組織進行同步。

## 項目

- **[Starset Society中文鏡像站](https://thestarsetsociety.cn)**: 我們開始運營的第一個項目。對STARSET旗下網站[Starset Society](http://thestarsetsociety.org)內的科技文章進行了翻譯。
- **[STARSET Wiki](https://starset.wiki)**: STARSET世界觀的開放解讀。
- **[STARSET伴奏補完計劃](https://starset.wiki/zh/STARSET-Media-Instrumentalize-Project)**: 製作&最佳化&收集高品質STARSET伴奏
- **[STARSET歌詞翻譯集](https://git.owu.one/starset-mirror/starset-lyrics)**: 由我們整理並校正的Starset歌詞、時軸和翻譯列表。
- **[STARSET周邊鏡像商城](https://img.starset.fans/2023/08/23/64e6044829ff5.png)**: 非盈利性質的STARSET周邊代購服務。
- **The Prox Transmissions 小說翻譯**: （進行中，未公開）STARSET小說《The Prox Transmissions》中文譯本
- **A Brief History Of The Future 小說翻譯**：（進行中，未公開）STARSET第二部小說《A Brief History Of The Future》的中文譯本

## 成員

作為一個非官方組織，我們的所有成員都是相識於網路的STARSET粉絲。[點這裡查看貢獻者名單](/contributors)。

還有很多人以贊助等多種形式為我們的工作提供了重要支持。[點這裡查看贊助人名單](/sponsors)。

如果你同為星塵（STARSET粉絲），對我們的工作感興趣，歡迎[加入我們](https://www.wjx.top/m/80223194.aspx)。

## 資訊公開

- 我們將不定期在這裡向你報告我們的項目動態。
- 作為非盈利項目，我們的所有運營資金均來自成員自掏腰包和粉絲捐贈。你可以在[財務公開](https://docs.qq.com/sheet/DT0pGVFlIRkVyQUFj)頁面查看我們的收支記錄。

## 支持我們

- [加入我們](https://www.wjx.top/m/80223194.aspx)
- 在[愛發電](https://afdian.net/a/starset)對我們進行捐助。
